@media (max-width:900px){
  .uou1tohfw7 .fr6a5zp6sl3rj8{align-items:flex-start;flex-direction:column;padding:14px 0}
  .b71qx535e{justify-content:flex-start}
  .rc92mfn,.yvc6511,.p2h3ukr,.us5mw43,.vv6bnumv5cr2o9x{grid-template-columns:1fr!important}
  .t83hknrje3{display:block!important;transform:none!important}
  .ym85g7rz8y .p2h3ukr{grid-template-columns:1fr}
  .jcwi4vdicxzfne h2{font-size:34px}
}
@media (max-width:560px){
  .fr6a5zp6sl3rj8{width:min(100% - 24px,1180px)}
  .rc92mfn{padding:18px}
  .erw3i4eh1jgf{padding:6px 7px;font-size:13px}
  .w5s18zrsfc,.t83hknrje3,.p8ow2e5,.ac2lc9yo,.i1xhgvij8dn,.rrmltqy5q9i{padding:16px}
}
